 .contact-form1
       {
            padding: 35px;
            margin-right: 10px;       
            border-radius: 7%;
            width: 90%;
            margin-top: -6%;  
            background-color: white;     
       }
.contact-form1 h4
{ 
        color:black;
        font-size:28px;

}
 /* Large Tablets */
        @media (max-width: 992px) {
            .contact-form1{
                border-radius: 20px;
            }
        }
        
        /* Tablets */
        @media (max-width: 768px) {
            .contact-form1{
                border-radius: 20px;
            }
        }
        
        /* Mobile */
        @media (max-width: 576px) {
            .contact-form1{
                border-radius: 20px;
            }
        }
        
        /* Small Mobile */
        @media (max-width: 400px) {
            .contact-form1{
                border-radius: 10px;
            }
        }
      
.conn 
{
       width: 100%;       
       display: flex;
       padding-right: 3%;
       padding-left: 3%;;
}  


.con
{
       color: #F56827; 
}

                     input::placeholder
                     {
                     color: gray;
                     font-size: 16px;
                     
                     opacity: 4.9; /* Makes the placeholder fully visible */
                     }


           .input-select select
           {
              width: 95%;
              height: 52px;
              margin-left: 3%;
              border: 1px solid #ccc;
              border-radius: 5%;
           }           
       input[type="text"]
       {
              width: 90%;
              height: 52px;
              padding: 8px 15px;
              margin: 8px 0;
              display: inline-block;
              border: 1px solid #ccc;
              box-sizing: border-box;
              border-radius: 5%;
       }
       input[type="email"] 
       {
              width: 90%;
              height: 52px;
              padding: 12px 20px;
              margin: 8px 0;
              display: inline-block;
              border: 1px solid #ccc;
              box-sizing: border-box;
       }
        input[type="tel"] 
       {
              width: 100%;
              padding: 12px 20px;
              margin: 8px 0;
              display: inline-block;
              border: 1px solid #ccc;
              box-sizing: border-box;
       }

      textarea
       {
              width: 100%;
              height: 10vh;
              padding: 12px 20px;
              margin: 8px 0;
              display: inline-block;
              border: 1px solid #ccc;
              box-sizing: border-box;
       }


       .newser 
       {
              border:1px solid rgb(116, 114, 114);
              padding: 3%;
              border-radius:2%;

       }
.newone 
{
       display: flex;
}
.newo 
{
       padding-left: 6%;
}

.tot h4
{
    font-size:46px;
    font-weight:450;
    line-height:1;
    color:#000;
    letter-spacing:-2px;
     font-family: "Inter", "Poppins", "Manrope", Arial, sans-serif;
    
}

.underline{
    position:relative;
    display:inline-block;
}

.underline::after{
    content:"";
    position:absolute;
    left:-10px;
    bottom:-18px;
    width:110%;
    height:26px;
    border-bottom:6px solid #c8ef12;
    border-radius:50%;
}

@media (max-width:992px){

.hero{
    padding:50px 30px;
}

.tot h4{
    font-size:35px;
    line-height:1;
}

.underline::after{
    height:22px;
    border-bottom:5px solid #c8ef12;
}

}

/* Mobile */
@media (max-width:768px){

.tot{
    padding:30px 20px;
}

.tot h4{
    font-size:30px;
    line-height:1.10;
    letter-spacing:-1px;
    margin-top: -7%;
    font-family: "Inter", "Poppins", "Manrope", Arial, sans-serif;
}

.underline::after{
    bottom:-12px;
    height:18px;
    border-bottom:4px solid #c8ef12;
}

}
@media (max-width:768px){

.hon{
       margin-top:10%;
}
}
@media (max-width:768px){

.poon{
       margin-top:5%;
}
}
@media (max-width:768px){

.pon{
       margin-top:-10%;
}
}



